BODY,TABLE,TR,TD,FORM {font-family: "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica,  sans-serif;
	padding:0px; margin:0px; font-size: 90%;color:rgb(20,17,128);}
h4 {display:inline;}
a {color:rgb(20,17,128)}
a:hover {color:red;}

.tabulka {border-top:3px solid rgb(176,175,223);}
.tabulka2 {border-top:3px solid rgb(176,175,223);}
.tabulka2 td {border-bottom:1px solid rgb(176,175,223);}
td{padding-left:4px;}
.inputsubmit {background:rgb(176,175,223);color:rgb(237,220,178); font-weight: bold;width:105px;}
.pozadibezove {background:rgb(237,220,178);}
.pozadifialkove {background:rgb(176,175,223);}
.obtekani {float:left; 
		margin:5px;
		margin-left:none;}
.obtekanir {float:right; 
		margin:5px;
		margin-right:none;}

#horni {border-bottom:1px solid rgb(176,175,223); margin:0px; padding:4px;}
#horni li,ul {display:inline;margin:0px; padding:0px;}
#horni li {margin-right:4px;}
#horni a {color: rgb (20,17,128);text-decoration: none;}


#hlavni .nadpisy h3 {color:white;display:inline;}
#hlavni .nadpisy span {color:white}
#hlavni .nadpisy h4 {color:white;}

#hlavni {border:1px solid rgb(20,17,128); 
		margin-left:5px;
		margin-right:147px;
		margin-top:5px;
		padding:7px;}
		
#hlavni .nadpisy {background:rgb(176,175,223);
					border:1px solid rgb(237,220,178);
					padding:7px;}
#hlavni .soutez {background:rgb(237,220,178);
				border:1px solid rgb(176,175,223);
				padding-left:7px;
				padding-right:7px; 
				margin-top:3px}
#hlavni .texty {padding:7px;
				background-image: url('../pic/design/ocko.gif');
				background-position: 650px 6px;
				background-repeat: no-repeat;}
#hlavni .a {text-decoration: none;}
#hlavni .formular {background:rgb(237,220,178);
				padding:3px}


#dolni {margin:0px;
		padding:0px;clear:both;}
#dolni a {text-decoration: none;}
#dolni .box	{border:none; margin:10px 0px; padding:0px;
				height: 79px;}
					
#dolni .katalog {float:right;
				border:2px solid rgb(176,175,223);
				margin:0px; padding:0px;
				height: 79px; width:49%; background:rgb(255,250,230);}	
#dolni .brozura {border:2px solid rgb(176,175,223);
				margin:0px; padding:0px;
				height: 79px;float:left; width:49%;  background:rgb(255,250,230);}
#dolni .prava {float:right;}	
#dolni .leva {float:left;}					
#dolni td{border-bottom:1px solid rgb(176,175,223);}		
#dolni .text1{font-size:1.3em; padding:4px; margin:0px;}
#dolni .text2 {font-size:1.1em; padding:4px; margin:0px;}			

#dolni .reklama{margin-top:5px;width:480px;height:60px;
				border:1px solid rgb(176,175,223);}
				
#hlavni .formular {backgroud:rgb(237,220,178);}
				
#bocni {position:absolute;top:31px;right:3px;
		border:1px solid rgb(176,175,223);
		width:125px;
		height:2000px;
		background:rgb(237,220,178);
		padding:10px;
		padding-right:7px;
		padding-top:7px}
#bocni li,ul {margin:0px; 
			padding:0px;
			list-style-type:none;}
#bocni li {margin-bottom:5px;}
#bocni .poradnaformular {width:100px; font-size:0.9em;}
#bocni .bocnimenu {font-size:0.85em;
					font-weight:bold;
					border-bottom:1px solid rgb(176,175,223);
					padding-bottom:7px;
					margin-buttom:7px}
#bocni .poradna {border:1px solid rgb(176,175,223);
					border-left:none;
					border-right:none;
					padding-top:7px;
					padding-bottom:7px;}
#bocni .zpravicky {font-size:0.8em;
					padding-top:4px;}	
#bocni .objednavka	{font-size:0.85em;
					border-bottom:1px solid rgb(176,175,223);
					padding-bottom:7px;}	
#bocni .objednavka  {text-decoracion:none}								
#bocni .poradna1 {font-size:0.8em;}
			
.nic {display:none;}

	
